# Stalwart Smith

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Smith Residence in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce from residents | Residence | +30% | Radius-based (Smith Residence required) |

## Improves Buildings

- Residence (Albion)
- Residence (Latium)

## Source

Albion traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering residences to boost workforce from residents by +30%. The effect requires a Smith Residence to be within the area of influence.

## Common Pitfalls

The effect only triggers when a Smith Residence is within the radius. Placing this specialist without nearby Smith Residences leads to zero value.
